.map {
    display: flex;
    flex-flow: row nowrap;
    align-items: stretch;
    min-width: 600px;
    min-height: 600px;
    background-color: skyblue;
}

.map > div {
    flex: 1 1;
}

.chart { 
    margin: 1ex 0;
    width: 100%;
    border: 1px solid #eef;
    border-radius: 5px;
}
